Bug 440486 - vpnc crashes
vpnc crashes
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: vpnc (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-03 14:48 EDT by Jonathan Blandford
Modified: 2013-04-02 00:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-07 21:06:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Backtrace (284 bytes, application/octet-stream)
2008-04-03 14:48 EDT, Jonathan Blandford
no flags Details

  None (edit)
Description Jonathan Blandford 2008-04-03 14:48:15 EDT
My vpnc crashes fairly regularly.  Here is a backtrace from the last crash:
Comment 1 Jonathan Blandford 2008-04-03 14:48:15 EDT
Created attachment 300302 [details]
Backtrace
Comment 2 Tomas Mraz 2008-04-03 18:19:54 EDT
Can you please install glibc debuginfo package so the backtrace contains more info?
Comment 3 Bug Zapper 2008-05-14 04:37:57 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Brennan Ashton 2008-06-07 21:06:01 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.